.sell-property-banner {
  padding: 30px 0 60px 0;
}

.sell-banner-content .common-section-header .common-section-title {
  color: #27a8e0;
}

.sell-banner-content .main-title {
  font-size: 40px;
  line-height: 1.2;
  font-weight: 500;
  text-transform: uppercase;
  margin: 20px 0;
  color: #000000;
  font-family: "Bebas Neue";
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  overflow-wrap: break-word;
  word-break: normal;
}
.sell-property-banner .benefits-title {
  display: flex;
  align-items: center;
  gap: 12px;
  margin-bottom: 20px;
  font-size: 16px;
  font-weight: 700;
}
.sell-property-banner .benefits-title::after {
  content: "";
  flex: 1;
  height: 2px;
  background: #ccc;
}
.sell-property-banner .benefits-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 18px 30px;
}
.sell-property-banner .benefits-grid .benefit-item {
  display: flex;
  align-items: center;
  gap: 12px;
}
.sell-property-banner .benefits-grid .benefit-item .heading {
  font-size: 16px;
  font-weight: 500;
  line-height: 1.3;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  overflow-wrap: break-word;
  word-break: normal;
}
.sell-property-banner .benefits-grid .benefit-item .icon-img {
  width: 30px;
  height: 30px;
  aspect-ratio: 1/1;
}
.sell-property-banner .benefits-grid .benefit-item .icon-img img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.sell-property-banner .banner-image-wrapper {
  height: 360px;
  border-radius: 8px;
  width: 100%;
  overflow: hidden;
}
.sell-property-banner .banner-image-wrapper .banner-image {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: top;
}

@media (min-width: 0px) and (max-width: 1199px) {
  .sell-banner-content .main-title {
    font-size: 28px;
    margin: 15px 0;
  }
  .sell-property-banner .benefits-title {
    font-size: 15px;
  }
  .sell-property-banner .benefits-grid .benefit-item .heading {
    font-size: 14px;
    line-height: 1.2;
  }
  .sell-property-banner .benefits-grid {
    gap: 24px 14px;
  }
  .sell-property-banner .banner-image-wrapper {
    height: 315px;
  }
}
@media (min-width: 768px) and (max-width: 991.98px) {
  .sell-banner-content .main-title {
    font-size: 35px;
  }
  .sell-property-banner .benefits-grid .benefit-item .heading {
    font-size: 15px;
  }
}

@media (min-width: 0px) and (max-width: 575.98px) {
  .sell-property-banner .benefits-grid {
    grid-template-columns: 1fr;
  }
  .sell-banner-content .main-title {
    font-size: 19px;
    margin: 10px 0;
  }
  .sell-property-banner .benefits-title {
    font-size: 13px;
  }
  .sell-property-banner .benefits-grid .benefit-item .icon-img {
    width: 25px;
    height: 25px;
  }
  .sell-property-banner .benefits-grid {
    gap: 13px;
  }
  .sell-property-banner .banner-image-wrapper {
    height: 180px;
  }
  .sell-property-banner {
    padding: 0px 0 60px 0;
  }
}
